		.test:before {
    position: absolute;
    content: '';
    background: #ddd;
    left: 0;
    width: 1px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
}
.pb-50 {
    padding-bottom: 50px;
}
.ts-service-box-main{
    /*box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;*/
    padding: 7px;
    box-shadow: 0px 10px 15px -10px #777777;
    width: 390px;
    height: 628px; 
}
.ts-pricing-box{
    width: 265px;
    height: 658px;
}
.service-box-title{
    text-align: center;
}
.ts-service-box-our{
    border: 1px solid #e1e1e1;
        padding: 30px 15px;
        height: 791px;
        width: 555px;
    }
.ts-service-box-our p{
    text-align: center;
}
@media screen and (max-width: 465px) {
    .ts-service-box-main{
        width: 337px !important;
    }
    .ts-pricing-box {
        width: auto !important;
    }
    .ts-pricing-box {
        width: auto !important;
    }
    .ts-service-box-our {
        width: auto !important;
    }

    }